## designate-tlds 0.1.0

=== requirements.txt ===
python-designateclient
requests
idna
python-openstackclient
oslo.config
oslo.log
keystonemiddleware
keystoneauth1
