=== debian/changelog ===
designate-tlds (0.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090410).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:09:42 +0100

designate-tlds (0.1.0-2) unstable; urgency=medium

  * Add HP in d/copyright.
  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Dec 2022 13:22:24 +0100

designate-tlds (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1026017)

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Dec 2022 10:36:36 +0100
