=== debian/control ===
Source: designate-tlds
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Axel Jacquet <axel.jacquet@infomaniak.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-designateclient,
 python3-requests,
 python3-idna,
 python3-openstackclient,
 python3-oslo.config,
 python3-oslo.log,
 python3-keystonemiddleware,
 python3-keystoneauth1,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/designate-tlds
Vcs-Git: https://salsa.debian.org/openstack-team/services/designate-tlds.git
Homepage: https://salsa.debian.org/openstack-team/services/designate-tlds

Package: designate-tlds
Architecture: all
Depends:
 python3-designateclient,
 python3-requests,
 python3-idna,
 python3-openstackclient,
 python3-oslo.config,
 python3-oslo.log,
 python3-keystonemiddleware,
 python3-keystoneauth1,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: Designate TLDs population
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This package fill-up the Designate database with the global TLDs list
 downloaded from Mozilla.
